/*!
Theme Name: Cybersecurity Fellowship
Theme URI:  
Template: pps
Description: Partnership for Public Service Child Theme
Author: 4Site Studios
Author URI: https://www.4sitestudios.com/
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: pps
*/

.nav-bordered>.nav-item>.nav-link {
	text-transform: uppercase;
}
.blinking {
    animation: blinkingText 0.8s infinite;
}
@keyframes blinkingText{
    0%{     color: #fff;        }
    49%{    color: transparent; }
    99%{    color: transparent; }
    100%{   color: #fff;        }
}
.homepage-hero h1 {
	font-size: 60px;
}
.text-serif{
	font-family:Times,serif
}
